Index: Validate External Links/Sample files/ValExtLinks report.txt
===================================================================
--- Validate External Links/Sample files/ValExtLinks report.txt	(revision 1143)
+++ Validate External Links/Sample files/ValExtLinks report.txt	(revision 1144)
@@ -1048,25 +1046,25 @@
 Skipping URL 'http://www.youtube.com/watch?v=2WNMh8u5wBI' (found on page 'AI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=2WNMh8u5wBI'.
 
-Skipping URL 'http://web.archive.org/web/20010210023213/http://www.dailyradar.com/previews/game_preview_1157.html' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20020605121406/http://www.happypuppy.com/features/e32k/oni-ps2-1.html' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/200101232342/http://www.dailyradar.com/previews/game_preview_1217.html' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20010608090124/http://www.dailyradar.com/previews/game_preview_611.html' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20010619233648/http://www.insidemacgames.com/features/00/e3/d2.shtml#Anchor-Bungie-47857' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20011202052202/http://ps2.ign.com/previews/14277.html' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20010802185423/http://www.actiontrip.com/previews/oni.phtml' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20031206030157/http://www.gamertech.com/prev/oni.htm' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20010818110132/http://www.insidemacgames.com/features/00/dunn/index.shtml' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20010417222026/http://www.dailyradar.com/previews/game_preview_38.html' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20020817053528/http://www.gamepost.com/previews/oni.html' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20010210023213/http://www.dailyradar.com/previews/game_preview_1157.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20020605121406/http://www.happypuppy.com/features/e32k/oni-ps2-1.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/200101232342/http://www.dailyradar.com/previews/game_preview_1217.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20010608090124/http://www.dailyradar.com/previews/game_preview_611.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20010619233648/http://www.insidemacgames.com/features/00/e3/d2.shtml#Anchor-Bungie-47857' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20011202052202/http://ps2.ign.com/previews/14277.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20010802185423/http://www.actiontrip.com/previews/oni.phtml' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20031206030157/http://www.gamertech.com/prev/oni.htm' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20010818110132/http://www.insidemacgames.com/features/00/dunn/index.shtml' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20010417222026/http://www.dailyradar.com/previews/game_preview_38.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20020817053528/http://www.gamepost.com/previews/oni.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.youtube.com/watch?v=2hGbYMqM3zM' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=2hGbYMqM3zM'.
@@ -1088,29 +1086,29 @@
 Skipping URL 'http://www.wired.com/2015/02/absurd-creature-of-the-week-notothenioids/' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.wired.com/2015/02/absurd-creature-of-the-week-notothenioids/'.
 
-Skipping URL 'http://web.archive.org/web/20000824120335/http://www.gamepen.com/preview/PC/08_12_1999_750_1.asp' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20010418141758/http://www.ga-source.com/features/fpsru2.shtml' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20000930111010/http://www.ga-source.com/all/news/bits/07+02+1999/8:46:37.shtml' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20000709195908/http://www.ga-source.com/firstlooks/oni.shtml?section=firstlook%26game=Oni' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20000815055531/http://www.gamecenter.com/Peeks/Oni/' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20061205042236/http://avault.com/previews/preview_temp.asp?game=oni&page=1' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20020417080650/http://www.pcgameworld.com/sneakpeeks/o/oni/index.htm' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20010710071927/http://www.insidemacgames.com/features/99/pease/pease_interview.shtml' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20010208225703/http://insidemacgames.com/features/99/bungiewest/bw.shtml' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20010710064510/http://www.insidemacgames.com/previews/99/oni/oni.shtml' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/200012011910/http://www.3dfxgamers.com/view.asp?IOID=1389' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20050225064346/http://www.womengamers.com/revprev/act/onidemo.php' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20060417163855/http://www.womengamers.com/revprev/act/oni.php' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20000824120335/http://www.gamepen.com/preview/PC/08_12_1999_750_1.asp' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20010418141758/http://www.ga-source.com/features/fpsru2.shtml' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20000930111010/http://www.ga-source.com/all/news/bits/07+02+1999/8:46:37.shtml' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20000709195908/http://www.ga-source.com/firstlooks/oni.shtml?section=firstlook%26game=Oni' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20000815055531/http://www.gamecenter.com/Peeks/Oni/' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20061205042236/http://avault.com/previews/preview_temp.asp?game=oni&page=1' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20020417080650/http://www.pcgameworld.com/sneakpeeks/o/oni/index.htm' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20010710071927/http://www.insidemacgames.com/features/99/pease/pease_interview.shtml' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20010208225703/http://insidemacgames.com/features/99/bungiewest/bw.shtml' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20010710064510/http://www.insidemacgames.com/previews/99/oni/oni.shtml' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/200012011910/http://www.3dfxgamers.com/view.asp?IOID=1389' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20050225064346/http://www.womengamers.com/revprev/act/onidemo.php' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20060417163855/http://www.womengamers.com/revprev/act/oni.php' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.youtube.com/watch?v=OMFK5iKcZ5Q' (found on page 'AI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=OMFK5iKcZ5Q'.
@@ -1132,17 +1130,17 @@
 Skipping URL 'http://www.adobe.com/products/fuse.html' (found on page 'Restless_Souls/Wishlist') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.adobe.com/products/fuse.html'.
 
-Skipping URL 'http://web.archive.org/web/20031229194904/http://www.gamespot.com/features/gs/oni_pre/index.html' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20090104200406/http://www.3dactionplanet.com/features/articles/wthi_oni/' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20080821123808/http://www.3dactionplanet.com/features/firstlooks/oni2/' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/19990824063223/http://avault.com/previews/preview_temp.asp?game=oni&page=1' (found on page 'Oni') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/200012061625/http://www.insidemacgames.com/features/00/dunn/' (found on page 'Oni') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20031229194904/http://www.gamespot.com/features/gs/oni_pre/index.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20090104200406/http://www.3dactionplanet.com/features/articles/wthi_oni/' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20080821123808/http://www.3dactionplanet.com/features/firstlooks/oni2/' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/19990824063223/http://avault.com/previews/preview_temp.asp?game=oni&page=1' (found on page 'Oni') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/200012061625/http://www.insidemacgames.com/features/00/dunn/' (found on page 'Oni') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.sec.gov/Archives/edgar/data/946581/0000891554-00-000145.txt' (found on page 'Oni') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.sec.gov/Archives/edgar/data/946581/0000891554-00-000145.txt'.
 
-Skipping URL 'http://web.archive.org/web/20010816164220/http://www.insidemacgames.com/features/00/lebel/' (found on page 'Multiplayer') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20010816164220/http://www.insidemacgames.com/features/00/lebel/' (found on page 'Multiplayer') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.youtube.com/watch?v=OtG6--4r_qk' (found on page 'Oni') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=OtG6--4r_qk'.
@@ -1152,5 +1150,5 @@
 Skipping URL 'http://www.youtube.com/watch?v=2sOC8gi2Bik' (found on page 'A_Storyline/PostSummary1') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=2sOC8gi2Bik'.
 
-Skipping URL 'http://web.archive.org/web/20050807011518/http://en.wikibooks.org/wiki/Oni_d20' (found on page 'A_Storyline/PostSummary2') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20050807011518/http://en.wikibooks.org/wiki/Oni_d20' (found on page 'A_Storyline/PostSummary2') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://store.steampowered.com/app/257400/Fuse/' (found on page 'Restless_Souls/Wishlist') because I have not been asked to show http->https upgrades, and I was redirected to 'https://store.steampowered.com/app/257400/Fuse/'.
@@ -1166,5 +1164,5 @@
 Skipping URL 'https://youtu.be/yTniZCOCY7o' (found on page 'UnrealOni/ALS') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=yTniZCOCY7o&feature=youtu.be'.
 
-Skipping line 2036 ('NULL,NULL,https://www.youtube.com/watch?v=zvhmG0Bg0Cw&t=2m8s') because the namespace (and probably the page too) is 'NULL'. Probably the link is no longer in existence on the wiki.
+Skipping line 2033 ('NULL,NULL,https://www.youtube.com/watch?v=zvhmG0Bg0Cw&t=2m8s') because the namespace (and probably the page too) is 'NULL'. Probably the link is no longer in existence on the wiki.
 
 Skipping URL 'http://www.imdb.com/title/tt0437086/?ref_=nv_sr_1' (found on page 'GUNNM') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imdb.com/title/tt0437086/?ref_=nv_sr_1'.
@@ -1178,5 +1176,5 @@
 Skipping URL 'http://www.hsph.harvard.edu/news/press-releases/2012-releases/human-microbiome-project.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.hsph.harvard.edu/news/press-releases/2012-releases/human-microbiome-project.html'.
 
-Skipping URL 'http://web.archive.org/web/20030422190238/http://www.multiplayer.it:80/oniimpact/' (found on page 'Birgit_Q') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20030422190238/http://www.multiplayer.it:80/oniimpact/' (found on page 'Birgit_Q') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://phys.org/news/2012-07-scientists-fingerprint-nanoscale-viruses.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2012-07-scientists-fingerprint-nanoscale-viruses.html'.
@@ -1186,15 +1184,25 @@
 Skipping URL 'http://youtu.be/vfKPzP5hiCo' (found on page 'ONLV') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=vfKPzP5hiCo&feature=youtu.be'.
 
-Skipping URL 'http://web.archive.org/web/20160803061035/http://softimage.wiki.softimage.com/index.php?title=Scripting_Tips_and_Tricks_(XSISDK)' (found on page 'Mod_Tool') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20170617095054/http://softimage.wiki.softimage.com/xsidocs/EnvVars_EnvironmentVariableReference.htm' (found on page 'Mod_Tool') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20160803061035/http://softimage.wiki.softimage.com/index.php?title=Scripting_Tips_and_Tricks_(XSISDK)' (found on page 'Mod_Tool') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_om/XSIUIToolkit.html,topicNumber=si_om_XSIUIToolkit_html' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_om/XSIUIToolkit.html,topicNumber=si_om_XSIUIToolkit_html'.
+
+Skipping URL 'http://web.archive.org/web/20170617095054/http://softimage.wiki.softimage.com/xsidocs/EnvVars_EnvironmentVariableReference.htm' (found on page 'Mod_Tool') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_cmds/SelectAllUsingFilter.html,topicNumber=si_cmds_SelectAllUsingFilter_html' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_cmds/SelectAllUsingFilter.html,topicNumber=si_cmds_SelectAllUsingFilter_html'.
 
 Skipping URL 'http://www.youtube.com/watch?v=RjGgk6SqdeQ' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=RjGgk6SqdeQ'.
 
+Skipping URL 'http://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_cmds/Rotate.html,topicNumber=si_cmds_Rotate_html' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_cmds/Rotate.html,topicNumber=si_cmds_Rotate_html'.
+
+Skipping URL 'http://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_cmds/Translate.html,topicNumber=si_cmds_Translate_html' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_cmds/Translate.html,topicNumber=si_cmds_Translate_html'.
+
 Skipping URL 'http://www.w3schools.com/vbscript/vbscript_ref_functions.asp' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.w3schools.com/vbscript/vbscript_ref_functions.asp'.
 
-Skipping URL 'http://web.archive.org/web/20080905102848/http://www.kxcad.net/softimage_xsi/Softimage_XSI_Documentation/script_basics_IncludingExternalScripts.htm' (found on page 'Mod_Tool') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20150504221146/http://activexperts.com/activmonitor/windowsmanagement/adminscripts/other/textfiles/' (found on page 'Mod_Tool') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_om/XSIUIToolkit.MsgBox.html,topicNumber=si_om_XSIUIToolkit_MsgBox_html' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://download.autodesk.com/global/docs/softimage2013/en_us/sdkguide/index.html?url=si_om/XSIUIToolkit.MsgBox.html,topicNumber=si_om_XSIUIToolkit_MsgBox_html'.
+
+Skipping URL 'http://web.archive.org/web/20080905102848/http://www.kxcad.net/softimage_xsi/Softimage_XSI_Documentation/script_basics_IncludingExternalScripts.htm' (found on page 'Mod_Tool') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20150504221146/http://activexperts.com/activmonitor/windowsmanagement/adminscripts/other/textfiles/' (found on page 'Mod_Tool') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://dl.getdropbox.com/u/60508/FloatingDots.BINA' (found on page 'Geyser/DoxProjectImagoTalkBackup') because I have not been asked to show http->https upgrades, and I was redirected to 'https://dl.getdropbox.com/u/60508/FloatingDots.BINA'.
@@ -1204,7 +1212,7 @@
 Skipping URL 'http://www.youtube.com/watch?v=Sd09YP_Bl9M&t=1m15s' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=Sd09YP_Bl9M&t=1m15s'.
 
-Skipping URL 'http://web.archive.org/web/20170309190841/http://softimage.wiki.softimage.com/xsidocs/config_envirovars.htm' (found on page 'Mod_Tool') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20180416194626/http://softimage.wiki.softimage.com/xsidocs/EnvVars_SettingandUsingEnvironmentVariables.htm' (found on page 'Mod_Tool') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20170309190841/http://softimage.wiki.softimage.com/xsidocs/config_envirovars.htm' (found on page 'Mod_Tool') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20180416194626/http://softimage.wiki.softimage.com/xsidocs/EnvVars_SettingandUsingEnvironmentVariables.htm' (found on page 'Mod_Tool') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.activexperts.com/activmonitor/windowsmanagement/adminscripts/filesfolders/files/' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.activexperts.com/activmonitor/windowsmanagement/adminscripts/filesfolders/files/'.
@@ -1288,5 +1296,5 @@
 Skipping URL 'http://www.youtube.com/watch?v=Wv1IG6QXTMs' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=Wv1IG6QXTMs'.
 
-Skipping URL 'http://web.archive.org/web/20070401000000*/http://ssg.oni2.net' (found on page 'History_of_Oni_modding') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20070401000000*/http://ssg.oni2.net' (found on page 'History_of_Oni_modding') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.youtube.com/watch?v=hg_7FMlyo9M' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=hg_7FMlyo9M'.
@@ -1370,7 +1378,9 @@
 Skipping URL 'http://youtu.be/2_3xo8-31-U' (found on page 'Mod_Tool/OniTools_addon') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=2_3xo8-31-U&feature=youtu.be'.
 
+Skipping URL 'http://download.autodesk.com/global/docs/softimage2013/en_us/userguide/index.html?url=files/ICE_trees_DebuggingICETrees.htm,topicNumber=d30e269791' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://download.autodesk.com/global/docs/softimage2013/en_us/userguide/index.html?url=files/ICE_trees_DebuggingICETrees.htm,topicNumber=d30e269791'.
+
 Skipping URL 'http://www.youtube.com/watch?v=ioMQ2rBVO4g' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=ioMQ2rBVO4g'.
 
-Skipping URL 'http://web.archive.org/web/20170529111607/http://softimage.wiki.softimage.com/xsidocs/tex_vcolor_CreatingColoratVerticesCAVMaps.htm' (found on page 'ONLV') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20170529111607/http://softimage.wiki.softimage.com/xsidocs/tex_vcolor_CreatingColoratVerticesCAVMaps.htm' (found on page 'ONLV') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://tldp.org/LDP/Bash-Beginners-Guide/html/sect_03_04.html' (found on page 'XmlTools') because I have not been asked to show http->https upgrades, and I was redirected to 'https://tldp.org/LDP/Bash-Beginners-Guide/html/sect_03_04.html'.
@@ -1390,15 +1400,15 @@
 Skipping URL 'http://phys.org/news/2014-11-natural-gut-viruses-bacterial-cousins.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2014-11-natural-gut-viruses-bacterial-cousins.html'.
 
-Skipping URL 'http://web.archive.org/web/20071001025651/http://www.cincinnati.com/freetime/games/reviews/030701_oni.html' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20010421185552/http://www.zdnet.com/egm/stories/main/0,11589,2685291,00.html' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20071001025651/http://www.cincinnati.com/freetime/games/reviews/030701_oni.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20010421185552/http://www.zdnet.com/egm/stories/main/0,11589,2685291,00.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.gamerevolution.com/review/oni' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamerevolution.com/review/oni'.
 
-Skipping URL 'http://web.archive.org/web/20010331165256/http://www.game-revolution.com/games/ps2/action/oni.htm' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20080130065313/http://www.gameinformer.com/Games/Review/200103/R03.0806.1747.56607.htm' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20050309232313/http://gamepro.com/sony/ps2/games/reviews/10917.shtml' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20010331165256/http://www.game-revolution.com/games/ps2/action/oni.htm' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20080130065313/http://www.gameinformer.com/Games/Review/200103/R03.0806.1747.56607.htm' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20050309232313/http://gamepro.com/sony/ps2/games/reviews/10917.shtml' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.gamespot.com/reviews/oni-review/1900-2675313/' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamespot.com/reviews/oni-review/1900-2675313/'.
@@ -1406,15 +1416,15 @@
 Skipping URL 'http://www.gamespot.com/reviews/oni-review/1900-2680708/' (found on page 'Reviews') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamespot.com/reviews/oni-review/1900-2680708/'.
 
-Skipping URL 'http://web.archive.org/web/20010215012834/http://www.gamespy.com/reviews/january01/oni/' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20010223171235/http://www.planetps2.com/features/reviews/2001/oni/' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20080112014934/http://pc.gamezone.com/gzreviews/r11978.htm' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20010429224740/http://ps2.gamezone.com/gzreviews/r11978.htm' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20010418052524/http://www.zdnet.com/opm/stories/main/0,11891,2687487,00.html' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20011018164207/http://www.playboy.com/sports/games/oni/index.html' (found on page 'Reviews') because I have been asked not to check Wayback Machine links.
+Skipping URL 'http://web.archive.org/web/20010215012834/http://www.gamespy.com/reviews/january01/oni/' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20010223171235/http://www.planetps2.com/features/reviews/2001/oni/' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20080112014934/http://pc.gamezone.com/gzreviews/r11978.htm' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20010429224740/http://ps2.gamezone.com/gzreviews/r11978.htm' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20010418052524/http://www.zdnet.com/opm/stories/main/0,11891,2687487,00.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20011018164207/http://www.playboy.com/sports/games/oni/index.html' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://www.autodesk.com/education/free-software/softimage' (found on page 'Mod_Tool') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.autodesk.com/education/free-software/softimage'.
